/**
 * 
 */
package gov.va.med.repositories.fpds.filter;

/**
 * @author vhaislegberb
 *
 */
public class FilterBuilderException
    extends
        RuntimeException
{

    private static final long serialVersionUID = -6070397831643413287L;

    /**
     * @param message
     * @param cause
     */
    public FilterBuilderException( String message, Throwable cause )
    {
        super( message, cause );
    }

    /**
     * 
     * @param message
     */
    public FilterBuilderException( String message )
    {
        super( message );
    }

}
